citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element PUBTYPE

## Synopsis

### Content Model

    (((REFNUMBER|CITEKEY|AUTHORLIST|PUBDATE|TITLE|JOURNALNAME|VOLUME|
       ISSUE|PAGES|PUBLISHER|PUBPLACE|SERIAL|ADDRESS|USERDEF|NOTES|
       ABSTRACT|LINK|TYPEOFWORK|AREA|OSTYPE|DEGREE|RUNNINGTIME|CLASSCODEINTL|
       CLASSCODEUS|SENDEREMAIL|RECIPIENTEMAIL|MEDIATYPE|NUMVOLUMES|
       EDITION|COMPUTER|CONFERENCELOCATION|REGISTRYNUM|CLASSIFICATION|
       SECTION|PAMPHLETNUM|CHAPTERNUM),
      SEPARATOR?)+)

### Attributes

Name | Type | Default Value
--- | --- | ---
TYPE | Enumeration: ABST ADVS ART BILL BOOK CASE CHAP COMP CONF CTLG DATA ELEC GEN ICOMM INPR JFULL JOUR MAP MGZN MPCT MUSIC NEWS PAMP PAT PCOMM RPRT SER SLIDE SOUND STAT THES UNBILL UNPB VIDEO | Required

## Description

PUBTYPE is a wrapper for all formatting information that pertains to a specific type of publication.

Use the TYPE attribute to select the type of publication that this element describes. Each CITESTYLE element should contain at least a description of the type "GEN". This generic type is intended to be used by the formatting application if no specific information for the given publication type is defined.

### Parents

REFSTYLE

### Children

ABSTRACT, ADDRESS, AREA, AUTHORLIST, CHAPTERNUM, CITEKEY, CLASSCODEINTL, CLASSCODEUS, CLASSIFICATION, COMPUTER, CONFERENCELOCATION, DEGREE, EDITION, ISSUE, JOURNALNAME, LINK, MEDIATYPE, NOTES, NUMVOLUMES, OSTYPE, PAGES, PAMPHLETNUM, PUBDATE, PUBLISHER, PUBPLACE, RECIPIENTEMAIL, REFNUMBER, REGISTRYNUM, RUNNINGTIME, SECTION, SENDEREMAIL, SEPARATOR, SERIAL, TITLE, TYPEOFWORK, USERDEF, VOLUME

## Example

    <PUBTYPE>
    <AUTHORLIST>
    ...
    </AUTHORLIST>
    <PUBDATE>
    ...
    </PUBDATE>
    <JOURNALNAME>
    ...
    </JOURNALNAME>
    <VOLUME>
    ...
    </VOLUME>
    <PAGES>
    ...
    </PAGES>
    </PUBTYPE>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).